Next: Suivant

Previous: Précédent

auth:
    login:
        username: Votre identifiant
        password: Votre mot de passe
        lost_password: Mot de passe perdu ?
        small_submit: OK
        submit: Connexion
    lost_password:
        username: Identifiant
        title: Mot de passe perdu
        flashes:
            bad_credentials: Cet identifiant n'existe pas.
            user_not_found: Aucun utilisateur n'existe avec l'identifiant %username%.

setting:
    layout:
        classic: Classic
        full: Large
    sort_order:
        ASC: De la plus vieille à la plus récente
        DESC: De la plus récente à la plus vieille

common:
    form:
        select2:
            placeholder:
                simple: Séléctionner un élément
                multiple: Sélectionner un ou des éléments
        popover:
            uselink_title: Définir la position
            download_title: Définir la position
            slide_title: Définir la position
    statistic_intranet:
        global: Extraction globale
        group: Pour un groupe d'utilisateurs
        user: Pour un utilisateur
        all: Toutes les statistiques
        date: Statistiques pour le(s) mois de
        between: Entre le
        day: Le
        view: Top des pages vues
        visit: Top des visiteurs
        html: Enregistrer dans une page au format html
        email: Envoyer par email à
        internal: Ignorer les stats des membres du CGA (groupe "INTERNE")
    submit: Envoyer
    back_without_save: Retourner à la liste
    back: Retour
    save: Sauvegarder
    yes: Oui
    no: Non
    status:
        enabled: Activé
        disabled: Désactivé
        deleted: Supprimer
        picture: Image
        picture_text: Image et texte
        file_text: Fichier et texte
        text: Texte
    button:
        enabled: Activer
        disabled: Désactiver
    label:
        picture: Image
    link_target:
        _blank: Nouvelle fenêtre
        _self: Même fenêtre
    home: Accueil
    action:
        search: Rechercher
        send: Envoyer
        title: Actions
        edit: Editer
        export_data: Exporter mes données
        delete: Supprimer
        delete_account: Supprimer mon compte
        read: Lire
        access: Gestion des accès
        submenu: Gestion des sous-menus
        duplicate: Dupliquer un élément
        confirm: Êtes-vous sûr de vouloir supprimer ?
        popover:
            download_title: Classement des téléchargements
            uselink_title: Classement des liens utiles
    flux:
        rss:
            title: Actualités du CGA

error:
    back_link: Revenir à la page précédente
    homepage_link: Retour à la page d'accueil

form:
    browse_label: Parcourir
    remove_label: Supprimer
    unknown_error_message: Erreur !
    pending_uploads_label: Téléchargement en cours ...
    statistic_intranet:
        label:
            who: Type d'extraction
            when: Période d'observation
            content: Informations nécessaires
            options: Options de sortie
            start_date: Date de début
            end_date: Date de fin
        placeholder:
            date: jj/mm/aaaa
            month: Mois
            year: Année
    article:
        label:
            title: Titre
            subtitle: Sous-titre
            start_date_display: Date début affichage
            end_date_display: Date fin affichage
            date_display: Date affichée
            categories: Catégories
            reset:
                end_date: Réinitialiser
                date_display: Réinitialiser
            slug: Slug
            author: Auteur
            source: Source
            email: Email
            summary: Introduction
            cga_concerned: Concerne le CGA
            content: Contenu
            status: Statut
            meta_title: Meta Titre
            meta_description: Meta Description
            picture: Image
            picture_recommend: "(taille recommandée: 390px * 247px)"
    popup:
        label:
            title: Titre
            time_display: Temps d'affichage de la popup (en milliseconde)
            date_display: Date début affichage
            end_date_display: Date fin affichage
            content: Contenu
            status: Statut
    attachment:
        label:
            title: Titre
            target: Cible
            file: Fichier
    category:
        label:
            name: Nom
            status: Statut
            type: Type
        type:
            article: Actualité
            useful_link: Lien utile
            download: Téléchargement
            document: Document utilisateur
            observatoire: Observatoire
            formation: Formation
            dossier: Dossier
            agenda: Agenda
            flux: Flux
            courrier: Courrier
            regional_statistic: Statistique régionale
            regional_observatory: Observatoire régionale
    session_formation:
        label:
            period: Période
            place: Lieu
            start_date_display: Date début affichage
            end_date_display: Date fin affichage
            sort_date: Date de tri
            formation: Formation référence
            max_subscription: Nombre d'inscription maximum
    subscription_user:
        label:
            first_name: Prénom
            last_name: Nom
            email: E-mail
            company: Société
            reset:
              form: Réinitialiser le formulaire
            list: "Liste des participants pour la session"
            list_waiting: "Liste des participants en attente pour la session"
    formation:
        label:
            title: Titre
            subtitle: Sous-titre
            summary: Résumé
            content: Contenu
            status: Statut
            categories: Catégories
            picture: Image
            picture_recommend: "(Taille recommandée: 150px * 110px)"
    import_mass:
        label:
            file: Fichiers
    setting:
        label:
            home_page_news_display_count: Nombre d'actualité sur la page d'accueil
            primary_color: Couleur primaire
            secondary_color: Couleur secondaire
            background_color: Couleur de fond
            background_image: Image de fond
            background_image_recommend: "(Taille recommandée: 2500px * 1800px)"
            map_image: Image de la map
            map_image_recommend: "(Taille recommandée: 135px * 133px)"
            layout: Template
            title: Titre du header
            meta_description: Meta description
            logo: Logo
            logo_recommend: "(Taille recommandée: 195px * 142px)"
            favicon: Favicon
            favicon_recommend: "(Taille recommandée: 32px * 32px)"
            submit: Sauvegarder
            active_news: Activer les actualités
            active_slide: Activer les sliders
            type: Type d'import
            file: Fichier (Ne pas oublier de mettre les entêtes en première ligne du fichier csv)
            last_file: Réimporter un ancien import
            login_click_stats: Identifiant Clic Stats
            login_click_obs: Identifiant Clic Obs
            active_page_send_number: Activer / Désactiver page envoi chiffre
            email_recipient_number: Email destinataire chiffre
            email_webmaster: Email Webmaster
            intranet_send_number_webmaster: Activer / Désactiver l'envoi des chiffres en copie au webmaster
            intranet_active_field_numbers_ht: Activer / Désactiver le champs de saisie des chiffres HT
            intranet_active_field_link_federation_agricole: Activer / Désactiver le lien fédération agricole dans le bas de page
            intranet_active_field_link_sitemap: Activer / Désactiver le lien sitemap dans le bas de page
            intranet_active_field_link_legal_information: Activer / Désactiver le lien informations légales dans le bas de page
            intranet_active_field_link_federation_cga: Activer / Désactiver le lien fédération CGA dans le bas de page
            intranet_active_field_link_credit: Activer / Désactiver le lien crédit dans le bas de page
            intranet_active_field_numbers_ttc: Activer / Désactiver le champs de saisie des chiffres TTC
            intranet_active_select_quarterly: Activer / Désactiver le sélecteur Trimestriel
            intranet_active_select_monthly: Activer / Désactiver le sélecteur Mensuel
            email_receiver_formation: E-mail de destination
            content_mail_formation_subscription: Texte e-mail inscription
            content_mail_formation_waiting_subscription: Texte e-mail inscription en attente
            display_list_registered_formation: Afficher la liste des inscrits
            display_list_waiting_registered_formation: Afficher la liste des inscrits en attente
            link_ca_web: 'Lien Ca Web  (exemple: https://moncga-web.com/espace_membre.php)'
            picture_ca_web: Image Ca Web
            picture_ca_web_recommend: "(Taille recommandée : 195px x 142px)"
            joining_button_label: Label du bouton de téléchargement du formulaire
            joining_description: Texte d'introduction
            joining_active: Activer / Désactiver le bloc d'adhésion
            help: Aide
            link_button_label: Label du bouton
            is_intranet_button: Est-ce un bouton d'accès à l'intranet ?
            link_button_url: Url du bonton
            link_button_target: Cible du bouton
            formation_sort_order: Ordre d'affichage des formations
            id_google_analytics: Identifiant google analytics
            regional_stat_title: Titre de la page statistiques
            observatory_title: Titre de la page observatoires
            disabled_change_password: Désactiver la modification du mot de passe
    useful_link:
        label:
            title: Titre
            url: URL
            target: Cible
            status: Status
            description: Description
            categories: Categories
            picture: Image
            picture_recommend: "(Taille recommandée : 100px x 100px)"
    banner:
        label:
            title: Titre
            url: URL
            target: Cible
            status: Status
            picture: Image
            picture_recommend: "(Taille recommandée : 830px * 150px)"
            highlighted: Afficher sur la page d'accueil
    document:
        label:
            title: Titre
            status: Status
            summary: Résumé
            content: Contenu
            categories: Categories
            subtitle: Sous-titre
            user: Utilisateur concerné
            file: Fichier
    download:
        label:
            title: Titre
            status: Status
            description: Description
            categories: Categories
            picture: Image
            picture_recommend: "(Taille recommandée: 154px * 110px)"
            file: Fichier
            position: Position
    group:
        label:
            title: Titre
            status: Status
            code: Référence
            parent: Parent
            categories: Categories
            picture: Image
            file: Fichier
    menu:
        label:
            title: Titre
            group: Sélectionner le menu vers lequel l'élément sera dupliqué
            duplicate: Choisissez le menu de destination
        choices:
            homepage: Accueil
            article: Actualités
            presentation: Présentation
            adhesion: Adhésion
            statistic: Statistiques
            observatory: Observatoires
            formation: Formation
            legal: Informations légales
            credits: Crédits
            contact: Contactez-nous
            download: Téléchargements
            useful_link: Liens utiles
            statistic_regional: Statistique régional
            statistic_national: Statistique national
            observatory_regional: Observatoire régional
            observatory_national: Observatoire national
            observatory_send_turnover: Observatoire / chiffre d'affaires
            formation_list: Listes des formations
    user_group:
        label:
            users: Membres
            main: Principal
            group: Groupe
    contact:
        label:
            last_name: Nom
            first_name: Prénom
            email: Email
            role: Fonction
            receiver: Destinataire
            company: Société
            contact_receiver: Destinataire
            status: Status
        placeholder:
            message: Précisez votre demande...
    contact_receiver:
            label:
                title: Titre
                email: Email
                status: Status
    user:
        label:
            last_name: Nom
            first_name: Prénom
            reference: Référence unique
            expert_reference: Référence Expert-Comptable
            username: Identifiant
            password: Mot de passe
            email: Email
            civility: Civilité
            address: Adresse
            additional_address: Adresse additionnelle
            additional_address_2: Adresse additionnelle 2
            zipcode: Code postale
            post_box: Boite postale
            city: Ville
            country: Pays
            phone: Téléphone
            mobile_phone: Téléphone mobile
            fax: Fax
            company: Société
            job: Profession
            comment: Commentaires
            admin: Administrateur
            editable: Edition profil
            picture: Photo
            picture_recommend: "(Taille recommandée: 150px * 150px)"
            current_password: Mot de passe actuel
            new_password: Nouveau mot de passe
            new_password_confirmation: Vérification

        button:
            document: Documents
    block:
        label:
            identifier: Identifiant
            type: Type
            status: Status
            file: Fichier
            title: Titre
            link_url: URL du lien
            input_label: Label du lien
            content: Contenu
    group_access:
        label:
            groups: Groupes
            title: Nom du groupe
    statistic:
        label:
            title: Titre
            subtitle: Sous-titre
            period: Période
            author: Auteur
            source: Source
            content: Contenu
            email: E-mail
            start_date_display: Date début affichage
            end_date_display: Date fin affichage
            date_display: Date affichée
            status: Statut
            categories: Catégories
            picture: Image
            picture_recommend: "(Taille recommandée : 154px * 110px)"
            reset:
                end_date: Réinitialisé date fin affichage
                date_display: Réinitialisé date affichée
    observatory:
        label:
            title: Titre
            subtitle: Sous-titre
            period: Période
            author: Auteur
            source: Source
            content: Contenu
            email: E-mail
            start_date_display: Date début affichage
            end_date_display: Date fin affichage
            date_display: Date affichée
            status: Statut
            categories: Catégories
            picture: Image
            picture_recommend: "(Taille recommandée: 150px * 110px)"
            reset:
                end_date: Réinitialisé date fin affichage
                date_display: Réinitialisé date affichée
    observatory_turnover:
        label:
            business: Société / Entreprise
            reference: Référence
            period: Période d'observation
            number_ht: Chiffre d'affaires H.T
            number_ttc: Chiffre d'affaires T.T.C
            remarks: Remarques
            email: E-mail de la société
            quarterly: Trimestriel
            monthly: Mensuelle
        placeholder:
                message: Précisez votre remarque...
    page:
        label:
            status: Statut
            blocks: Blocs
            identifier: Identifiant
            title: Titre
            subtitle: Sous titre
            slug: Slug
            summary: Résumé
            content: Contenu
            meta_title: Balise Meta title
            meta_description: Balise Meta description
            picture: Image
            picture_recommend: "(Taille recommandée: 390px * 247px)"
    slide:
        label:
            name: Nom
            status: Statut
            picture: Image
            picture_recommend: "(Taille recommandée: 1120px * 400px)"
            link_url: URL du lien
            link_label: Label du lien
            link_target: Cible du lien
            position: Position
admin:
    search_status: 'Rechercher dans statut :'
    all: Tous
    title: 'Titre :'
    home_link: Accueil
    pages_link: Pages
    global_parameter: Paramètres globaux
    import_mass:
        title: Import de masse
    article:
        index:
            title: Liste des actualités
            create: Ajouter une actualité
            empty_message: Aucune actualité pour le moment
            search: Rechercher des actualités
        create:
            title: Ajouter une actualité
            index: Liste des actualités
        edit:
            title: Edition d'une actualité
            index: Liste des actualités
        attachment:
            create:
                title: Ajouter une pièce jointe
    attachment:
        empty_message: Aucune pièce jointe pour cette actualité
        empty_message_observatory: Aucune pièce jointe pour cet observatoire
        empty_message_statistic: Aucune pièce jointe pour cette statistique
        title: Liste des pièces jointes
        create: Ajouter une pièce jointe
    banner:
        index:
            title: Liste des bannières
            create: Ajouter une bannière
            empty_message: Aucune bannière pour le moment
        create:
            title: Ajouter une bannière
            index: Liste des bannières
        edit:
            title: Editer une bannière
            index: Liste des bannières
    block:
        index:
            title: Liste des blocs
            create: Ajouter un blocs
        create:
            title: Nouveau bloc
            index: Liste des blocs
        edit:
            title: Edition d'un bloc
            index: Liste des blocs
        identifier:
            homepage_edito: Edito
            homepage_image_left: Image de gauche
            homepage_image_center: Image centrale
            homepage_image_right: Image de droite
            homepage_intranet_edito: Edito
            homepage_intranet_formation: Formation
            homepage_intranet_statistique: Statistique
            homepage_intranet_observatoire: Observatoire
            contact_block_center: Bloc central
            contact_block_right: Bloc de droite
            legal_mention : Informations légales
            privacy_policy : Politique de confidentialité
            credit : Crédits
            national_statistic: Statistique nationale
            cga_statistic: Statistique du CGA
            national_observatory: Observatoire nationale
            cga_observatory: Observatoire du CGA
            formation: Formation
            footer: Bas de page
            adhesion: Adhésion
            presentation: Présentation
    category:
        index:
            all_types: Tout les types
            title: Liste des catégories
            create: Ajouter une catégorie
            empty_message: Aucune categorie pour le moment
        create:
            title: Ajouter une catégorie
            index: Liste des catégories
        edit:
            title: Edition d'une catégorie
            index: Liste des catégories
    contact:
        index:
            title: Liste des messages du formulaire de contact
            empty: Aucun message pour le moment
        show:
            title: Lire un message
            index: Liste des messages du formulaire de contact
            sender: Emetteur du mail
            email: E-mail
            compagny: Société
            receiver: Destinataire
            role: Fonction
            message: Message
        action:
            confirm: Êtes-vous sûr de vouloir supprimer ?
            confirm_duplicate: Êtes-vous sûr de vouloir dupliquer le menu ?
    contact_receiver:
        index:
            title: Liste des destinataires de contact
            create: Ajouter un destinataire de contact
            empty_message: Aucun destinataire pour le moment
        create:
            title: Ajouter un destinataire de contact
            index: Liste des destinataires de contact
        edit:
            title: Editer un destinataire de contact
            index: Liste des destinataires de contact
    document:
        index:
            title: Liste des documents utilisateur
            create: Ajouter un document utilisateur
            empty_message: Aucun document pour le moment
        create:
            title: Ajouter un document utilisateur
            index: Liste des documents utilisateur
        edit:
            title: Editer un document utilisateur
            index: Liste des documents utilisateur
    download:
        index:
            title: Liste des téléchargements
            create: Ajouter un téléchargement
            empty_message: Aucun téléchargement pour le moment
        create:
            title: Ajouter un téléchargement
            index: Liste des téléchargements
        edit:
            title: Editer un téléchargement
            index: Liste des téléchargements
    formation:
        index:
            title: Liste des Formations
            create: Ajouter une Formation
            empty_message: Aucune Formation pour le moment
            export_formation: Exporter les inscrits
            export_all_formations: Exporter tous les inscrits
        create:
            title: Ajouter une Formation
            index: Liste des Formations
        edit:
            title: Edition d'une Formation
            index: Liste des Formations
        attachment:
            create:
                title: Ajouter une pièce jointe
    group:
        index:
            title: Liste des groupes
            create: Ajouter un groupe
            empty_message: Aucun groupe pour le moment
            members: Membres
        create:
            title: Ajouter un groupe
            index: Liste des groupes
        edit:
            title: Editer un groupe
            index: Liste des groupes
        member:
            title: Gestion des membres
            index: Liste des groupes
            empty_message: Aucun membre pour le moment
            add_to_group: Ajouter au groupe
    group_access:
        edit:
            title: Gestion des accès
            empty_message: Aucune autorisation pour le moment
            allow_acces: Autoriser l'accès
            back_object_edit: Retour à l'edition de l'objet
    menu:
        dynamic_page: Page dynamique
        static_page: Page statique
        index:
            title: Gestion du menu
            title_duplicate: Duplication d'une entrée d'un menu
            title_sub_menu: Gestion du sous-menu
            create: Ajouter une entrée
            duplicate: Dupliquer une entrée
        create:
            title: Ajouter une entrée
            index: Gestion du menu

        edit:
            title: Editer une entrée
    observatory:
        index:
            title: Liste des observatoires
            duplication: "Dupliquer la sélection pour l'année :"
            create: Ajouter un observatoire
            empty_message: Aucun observatoire pour le moment
            search: Rechercher des observatoires
        create:
            title: Ajouter un observatoires
            index: Liste des observatoires
        edit:
            title: Edition d'un observatoire
            index: Liste des observatoires
        attachment:
            create:
                title: Ajouter une pièce jointe
    page:
        index:
            title: Liste des pages
            create: Ajouter une page
            empty_message: Aucune page pour le moment
        create:
            title: Nouvelle page
            index: Liste des pages
        edit:
            title: Edition d'une page
            index: Liste des pages
    page_content:
        index:
            parameter: Paramètres
        title:
            adhesion: Adhésion
            contact: Contactez-nous
            credit: Crédits
            footer: Footer
            formation: Formation
            homepage: Accueil internet
            homepage_intranet: Accueil intranet
            legal_mention: Informations légales
            privacy_policy: Politique de confidentialité
            observatory: Observatoires
            parameter_intranet: Paramètres intranet
            presentation: Présentation
            statistic: Statistiques.
    settings:
        index:
            adhesion: Adhésion
            statistic_space: Espace statistique
            observatory_space: Espace observatoire
            revenues_space: Espace page envoie chiffre d'affaires
            formation_space: Espace formation
            global_settings_space: Paramètres globaux
            acces: Paramètres d'accès
        title:
            global_parameters: Paramètres globaux
            help_view_edit: Edition de la page "aide"
            popup_edit: Edition du popup de la page d'accueil
    session_formation:
        title: Liste des sessions
        empty_message: Aucune session pour cette formation
        create: Ajouter une session
        edit: Editer une session
    slide:
        index:
            title: Liste des slides
            create: Ajouter un slide
        create:
            title: Nouveau slide
            index: Liste des slides
        edit:
            title: Edition d'un slide
            index: Liste des slides
    statistic:
        index:
            title: Liste des statistiques
            create: Ajouter une statistique
            empty_message: Aucune statistique pour le moment
            search: Rechercher des statistiques
        create:
            title: Ajouter une statistiques
            index: Liste des statistiques
        edit:
            title: Edition d'une statistiques
            index: Liste des statistiques
        attachment:
            create:
                title: Ajouter une pièce jointe
    statistic_intranet:
        index:
            title: Statistiques de fréquentation du site intranet
            add:
                between: <label> et le </label>
        show:
            title: Rapport global
            table:
                visits: Nombre de visiteurs
                user: Nombre de visites
                global:
                    month: Mois
                    page: Nombre de pages vues
                mensual:
                    title: Rapport mensuel sur la fréquentation de l'intranet
                    sub_title: Statistiques de fréquentation du mois de %date%
                    day: Jour
                    page: Nombre de pages vues
                top_views:
                    title: Top %number% des pages vues
                top_visits:
                    title: Top %number% des visiteurs
    subscription_user:
        title: Liste des inscriptions pour la session
        empty_message: Aucune inscription pour cette session
        create: Ajouter une inscription à cette session
        edit: Editer une inscription
    useful_link:
        index:
            title: Liste des liens utiles
            create: Ajouter un lien utile
            empty_message: Aucun lien utile pour le moment
        create:
            title: Ajouter un lien utile
            index: Liste des liens utiles
        edit:
            title: Editer un lien utile
            index: Liste des liens utiles
    user:
        search_about: Rechercher dans
        all_fields: Tous les champs
        index:
            title: Liste des utilisateurs
            create: Ajouter un utilisateur
            export: Exporter les utilisateurs
            search: Rechercher des utilisateurs
            empty_message: Aucun membre ne correspond à votre recherche
        search:
            strict: Recherche strict
            none_strict: Recherche non strict
            firstName: Prénom
            lastName: Nom
            reference: Référence unique
            expertReference: Référence expert-comptable
            company: Société
            job: Profession
            address: Adresse
            city: Ville
            zipcode: Code postale
            phone: Téléphone
            fax: Fax
            mobilePhone: Mobile
            email: Email
            username: Login
        create:
            title: Ajouter un utilisateur
            index: Liste des utilisateurs
        edit:
            title: Editer un utilisateur
            index: Liste des utilisateurs
            group_title: Gestion des groupes de l'utilisateur
            add_to_group: Ajouter l'utilisateur au groupe
        import:
            title: Importer des utilisateurs
            index: Liste des utilisateurs
            file_example: Télécharger le fichier d'exemple d'import
        document:
            title: Liste des documents utilisateur
            index: Liste des documents de l'utilisateur
            empty_message: Aucun fichier pour ce membre
    common:
        deconnexion: Déconnexion
        back_site: Retour sur le site
        title: Admin

flashes:
    attachment:
        create:
            success: Pièce jointe ajoutée avec succès
            error: Erreur lors de l'ajout de la pièce jointe
        delete:
            success: Pièce jointe supprimée avec succès
    session_formation:
        create:
            success: Session ajoutée avec succès
            error: Erreur lors de l'ajout de la session
        edit:
            success: Session éditée avec succès
            error: Erreur lors de l'édition de la session
        delete:
            success: Session supprimée avec succès
    subscription_user:
            create:
                user: Votre inscription a bien été prise en compte
                success: Utilisateur ajoutée avec succès pour la session de formation
                error: Erreur lors de l'ajout de l'utilisateur pour la session de formation
            edit:
                success: Utilisateur éditée avec succès pour la session de formation
                error: Erreur lors de l'édition de l'utilsateur pour la session de formation
            delete:
                success: Utilisateur supprimée avec succès pour la session de formation
            waiting_list: >
                        Utilisateur ajoutée avec succès pour la session de formation, cependant l'utilisateur est
                        en liste d'attente
    article:
        create:
            success: Actualité ajoutée avec succès
            error: Erreur lors de l'ajout de l'actualité
        edit:
            success: Actualité éditée avec succès
            error: Erreur lors de l'édition de l'actualité
        delete:
            success: Actualité supprimée avec succès
    category:
        create:
            success: Catégorie ajoutée avec succès
            error: Erreur lors de l'ajout de la catégorie
        edit:
            success: Catégorie editée avec succès
            error: Erreur lors de l'edition de la catégorie
        delete:
            success: Catégorie supprimée avec succès
    formation:
        create:
            success: Formation ajoutée avec succès
            error: Erreur lors de l'ajout de la formation
        edit:
            success: Formation éditée avec succès
            error: Erreur lors de l'édition de la formation
        delete:
            success: Formation supprimée avec succès
        export:
            error: La formation ne contient aucun inscrit
    statistic:
        create:
            success: Statistique ajoutée avec succès
            error: Erreur lors de l'ajout de la statistique
        edit:
            success: Statistique éditée avec succès
            error: Erreur lors de l'édition de statistique
        delete:
            success: Statistique supprimée avec succès
    observatory:
        create:
            success: Observatoire ajoutée avec succès
            error: Erreur lors de l'ajout de l'observatoire
        edit:
            success: Observatoire éditée avec succès
            error: Erreur lors de l'édition de l'observatoire
        delete:
            success: Observatoire supprimée avec succès
        duplicate:
            error: Erreur lors de la duplication, selectionné une ou plusieurs observatoires ainsi qu'une année
            success: Duplication réalisée avec succés
    observatory_turnover:
        create:
            success: Envoi du chiffre d'affaire effectué avec succès
            error: Erreur lors de l'envoi du chiffre d'affaire
    setting:
        edit:
            success: Paramètres globaux edités avec succès
            error: Impossible de sauvegarder vos paramètres globaux
    download:
        create:
            success: Téléchargement ajouté avec succès
            error: Erreur lors de l'ajout du téléchargement
        edit:
            success: Téléchargement édité avec succès
            error: Erreur lors de l'édition du téléchargement
        delete:
            success: Téléchargement supprimé avec succès
    useful_link:
        create:
            success: Lien utile ajouté avec succès
            error: Erreur lors de l'ajout du lien utile
        edit:
            success: Lien utile édité avec succès
            error: Erreur lors de l'édition du lien utile
        delete:
            success: Lien utile supprimé avec succès
    user:
        create:
            success: Utilisateur créé avec succès
            error: Erreur lors de la création de l'utilisateur
        edit:
            success: Utilisateur edité avec succès
            error: Erreur lors de l'édition de l'utilisateur
        delete:
            success: Utilisateur supprimé avec succès
            error: Erreur lors de la suppression de l'utilisateur
        import:
            success: Utilisateurs importés avec succès
            error: Erreur lors de l'import des utilisateurs
    profile:
        edit:
            success: Votre profil a été mis à jour.
            error: Erreur lors de la mises à jour de votre profil.
    group:
        create:
            success: Groupe ajouté avec succès
            error: Erreur lors de l'ajout du groupe
        edit:
            success: Groupe édité avec succès
            error: Erreur lors de l'édition du groupe
        delete:
            success: Groupe supprimé avec succès
    menu:
        create:
            success:  Elément de menu ajouté avec succès
        edit:
            success:  Elément de menu edité avec succès
        delete:
            success:  Elément de menu supprimé avec succès
        error:
            empty_group: Veuillez créer un groupe pour accéder au paramétre du menu
        duplicate:
            error: Erreur lors de la duplication de menu
            success: Menu dupliqué avec succès
    banner:
        create:
            success: Bannière ajoutée avec succès
            error: Erreur lors de l'ajout de la bannière
        edit:
            success: Bannière éditée avec succès
            error: Erreur lors de l'édition de la bannière
        delete:
            success: Bannière supprimée avec succès

    group_access:
        edit:
            success: Autorisation ajoutée avec succès
            error: Erreur lors de l'ajout de l'autorisation
        delete:
            success: Autorisation supprimée avec succès
    contact:
        create:
            success: Votre message a bien été envoyé.
            error: Erreur lors de l'envoi du message.
            captcha_error: Erreur lors de la validation du captcha.
        delete:
            success: Le message à bien été supprimé.
    contact_receiver:

        create:
            success: Destinataire ajouté avec succès
            error: Erreur lors de l'ajout du destinataire
        edit:
            success: Destinataire édité avec succès
            error: Erreur lors de l'édition du destinataire
        delete:
            success: Destinataire supprimé avec succès
    block:
        success:
            create: Block ajouté avec succès
            edit: Block édité avec succès
            delete: Block supprimé avec succès
        error:
            cant_create: Erreur lors de l'ajout du block
            cant_edit: Erreur lors de l'édition du block
            cant_delete: Erreur lors de la suppression du block
            access_denied: L'accès à cette page vous est refusé, merci de contacter l'administrateur pour plus d'informations
    user_group:
        edit:
            success: Membres ajoutés au groupe avec succès
        delete:
            success: Membre du groupe supprimé avec succès
    document:
        create:
            success: Document ajouté avec succès
        edit:
            success: Document édité avec succès
        delete:
            success: Document supprimé avec succès
    import_mass:
        create :
            success: Import de masse ajouté avec succés
            error : >
                Erreur lors de l'import de masse sur le document suivant: %document%.
    page:
        create:
            success: Page ajoutée avec succès
            error: Erreur lors de l'ajout de la page
        edit:
            success: Page editée avec succès
            error: Erreur lors de l'edition de la page
        delete:
            success: Page supprimée avec succès
        error:
            access_denied: L'accès à cette page vous est refusé, merci de contacter l'administrateur pour plus d'informations
    position:
        label:
            error: Erreur lors du changement de position, la valeur n'est pas valide
    slide:
        create:
            success: Slide ajouté avec succès
            error: Erreur lors de l'ajout du slide
        edit:
            success: Slide edité avec succès
            error: Erreur lors de l'edition du slide
        delete:
            success: Slide supprimé avec succès
    lost_password:
        success: Vous allez recevoir un email avec les instructions pour renouveller votre mot de passe.
        error: Une demande de récupération de mot de passe a déja été effectuée dans les dernières 24 heures.

views:
    admin:
        hello: Bienvenue dans l'administration du site
    member_ship:
        adhesion: Adhésion
        more_information: Plus d’information

fos_user_bundle:
    views:
        profile:
            edit:
                title: Editer le profil
        login:
            intranet_access: Accès intranet
        resetting:
            title: Mot de passe perdu
            check_email:
                content: >
                    Un e-mail a été envoyé à l'adresse %email%. Il contient un lien sur lequel il vous faudra
                    cliquer afin de réinitialiser votre mot de passe.
            password_already_requested:
                title: Demande de mot de passe déjà envoyé.
                content: Un nouveau mot de passe a déjà été demandé pour cet utilisateur dans les dernières 24 heures.
            request:
                alert: Aucun compte avec cette adresse email. Merci d'utiliser le formulaire de contact.
                content: Pour récupérer vos codes d'accès, veuillez saisir votre adresse e-mail
                email_webmaster: >
                    Si vous ne possédez pas d'adresse e-mail ou que celle-ci n'est pas renseignée dans notre base de
                    données, veuillez contacter notre webmaster (%emailWebmaster%) ou utiliser
                phone: >
                    Si vous ne possédez pas d'adresse e-mail ou que celle-ci n'est pas renseignée dans notre base de
                    données, veuillez nous contacter par téléphone ou utiliser
                link_form_contact: le formulaire de contact

app:
    common:
        components:
            page_title:
                document: Documents
                download: Téléchargements
                formations_lists: Listes des formations
                news: Actualités
                util_links: Liens utiles
                regionals_observatories: Observatoires régionales
                regionals_statistics: Statistiques régionales
                turnover: Envoi du chiffre d'affaires
            filters:
                all_categories: Toutes les catégories
            welcome: Bienvenue
            download_file: Télécharger le fichier
            download:
                action: Télécharger
                none_download: Aucun téléchargement pour le moment
            useful_link:
                none_useful_link: Aucun lien utile pour le moment
            footer:
                all_rights_reserved: Tous droits réservés
                site_map: Plan du site
                link_fede_agricole: FCGA Agricoles
                link_fede_cga: Fédération des CGA
                legal_mention: Informations légales
                privacy_policy: Politique de confidentialité
                credits: Crédits
                contact: Contact
            header:
                span:
                    menu: Menu
            news:
                title: Actualités
                last_news: Dernières actualités
                more_information: Plus d’information
                none_news: Aucune actualité disponible pour le moment
            search:
                none_results: Aucun résultat pour cette recherche
                match_results: Résultat de votre recherche pour
    contact:
        your_request: Votre demande
    default:
        last_documents: Documents utilisateur
        all_documents: Tous les documents
    you_are: Vous êtes
    see_sessions: S'inscrire à la session
    see: Voir
    of: Du
    to: au
    at: à
    mail:
        statistic_intranet:
            label: Rapport de statistique
        edit_profile:
            label: Edition du profil
            content: "%civility% %lastname% %firstname% vient d'éditer son profil."
            last_name: Nom
            first_name: Prénom
            email: Adresse mail
            civility: Civilité
            adress: Adresse
            additional_address: Adresse additionnel
            additional_address_two: Adresse additionnel 2
            post_box: Boite postale
            zip_code: Code postale
            city: Ville
            phone: Téléphone
            fax: Fax
            mobile_phone: Téléphone mobile
            company: Société
            profession: Profession
            reference: Référence unique
            username: Nom d'utilisateur
            date: Date
        hello: Bonjour
        contact:
            content: Vous avez reçu un nouveau message via le formulaire de contact du site du CGA.
            first_name: Prénom
            last_name: Nom
            email: Adresse mail
            role: Fonction
            company: Société
            message: Message
        turnover:
            content: Vous avez recu un nouveau message via le formulaire d'envoi du chiffre d'affaires FCGA.
            company: Société / Entreprise
            reference: Référence
            company_email: Email de la société
            observation_period: Période d'observation
            revenues_excluding_tax: Chiffre d'affaires H.T
            revenues_including_tax: Chiffre d'affaires T.T.C
            comments: Remarques
            period:
                quarterly: Trimestriel
                monthly: Mensuelle
    observatory:
        send_nmber: Envoyez vos chiffres
    sitemap:
        title: Plan du site
    user:
        edit:
            title: Formulaire

label:
    upload:
        browse: Parcourir
        remove: Supprimer
        error: Désolé, une erreur est survenue
        pending: Téléchargement en cours...
